Subject: bug#230 closed by Chong Yidong <[email-masked]> (Re: Emacs Lisp Intro vs 3.07, 9 November 2006)

From: [email-masked] (Emacs bug Tracking System)

This is an automatic notification regarding your bug report
which was filed against the emacs package:

#230: Emacs Lisp Intro vs 3.07, 9 November 2006

It has been closed by Chong Yidong <[email-masked]>.

Their explanation is attached below along with your original report.
If this explanation is unsatisfactory and you have not received a
better one in a separate message then please contact Chong Yidong <[email-masked]> by
replying to this email.

-- 
230: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=230
Emacs Bug Tracking System
Contact [email-masked] with problems
>From [email-masked] Tue May 13 09:46:54 2008
From: Chong Yidong <[email-masked]>
To: Zac Storer <[email-masked]>
Cc: [email-masked], [email-masked]
Subject: Re: Emacs Lisp Intro vs 3.07, 9 November 2006
Date: Tue, 13 May 2008 12:46:48 -0400

Zac Storer <[email-masked]> wrote:

> In the "Introduction to Emacs Lisp" Book, under List Processing:Lisp- 
> Lists:Lisp Atoms, the eighth paragraph contains the following: 
>
> In addition, text between double quotation marks--even sentences or
> paragraphs--is an atom.
>
> The phrase "In addition" may be a little ambiguous to some readers, as it also 
> sounds similar to the mathematical addition operation. Perhaps it could be 
> replaced with something like "Furthermore"?

Sounds reasonable.  Generally, the phrase "in addition" is unambiguous,
but in this case the preceding paragraph discussed the `+' symbol, so I
guess there's a small possibility of confusion.  I went ahead and made a
minor tweak to the text to remove this possibility.

>From [email-masked] Mon May 12 14:20:57 2008
Date: Mon, 12 May 2008 14:20:50 -0700 (PDT)
From: Zac Storer <[email-masked]>
Reply-To: [email-masked]
Subject: Emacs Lisp Intro vs 3.07, 9 November 2006
To: [email-masked]

In the last post I forgot to put the version number of the book. It is "Introduction to Programming in Emacs Lisp" vs 3.07, 9 November 2006.

Here is the previous post:
In the "Introduction to Emacs Lisp" Book, under List Processing:Lisp- 
Lists:Lisp Atoms, the eighth paragraph contains the following: 

"
In addition, text between double quotation marks--even sentences or
paragraphs--is an atom.  Here is an example:

     '(this list includes "text between quotation marks.")
"

The phrase "In addition" may be a little ambiguous to some readers, as it also 
sounds similar to the mathematical addition operation. Perhaps it could be 
replaced with something like "Furthermore"?

      ____________________________________________________________________________________
Be a better friend, newshound, and 
know-it-all with Yahoo! Mobile.  Try it now.  http://mobile.yahoo.com/;_ylt=Ahu06i62sR8HDtDypao8Wcj9tAcJ